
/* 
 * produced by Marcos Freitas on facebook: @marquin.freitas
 * Maybe some metrics are replicated. Sorry ... : D
 * Emulated devices on "Opera Mobile Emulator":
 ******************************************************
 * Asus Eee Pad Transformer TF101
 * Asus Eee Pad Transformer Prime
 * Asus Eee Pad Slider SL101
 * Amazon Kindle Fire HD 8.9
 * Amazon Kindle Fire HD 7
 * Amazon Kindle Fire
 * Asus Nexus 7
 * HTC Desire
 * HTC Desire X
 * HTC Evo 3D
 * HTC Evo 4G
 * HTC Flyer
 * HTC Hero
 * HTC One S
 * HTC One X
 * HTC Sensation
 * HTC Tattoo
 * HTC Wildfire
 * LG Intuition
 * LG Optimus 3D
 * LG Optimus One
 * LG T-Mobile G2X
 * Lenovo IdeaPad K1
 * Motorola Atrix 4G
 * Motorola Droid RAZR HD
 * Motorola Droid RAZR M
 * Motorola Droid X
 * Motorola Photon 4G
 * Motorola Xoom
 * Nokia N800
 * Nokia N9
 * Samsung Galaxy Note
 * Samsung Galaxy Nexus
 * Nokia N900 Maemo
 * Samsung Galaxy Note 10.1
 * Samsung Galaxy S
 * Samsung Galaxy S II
 * Samsung Galaxy S III
 * Samsung Galaxy Tab
 * Samsung Galaxy Tab 7.0 Plus
 * Samsung Galaxy Tab 8.9
 * Samsung Galaxy Tab 10.1
 * Sony Xperia Ray
 * Sony Xperia SL
 * Sony Xperia Tablet S
 * Sony Xperia X10
 * Toshiba Thrive 10.1
 *
 * And All Emulators Available on Google Chrome 26.0.1410.43 m *--*
 *
 */

@media only screen and (min-device-width : 320px) and (max-width: 360px){
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  
}
.interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}
.btn-cost-calc ,.btn-buy-now {
	font-size:12px !important;
}

}

/* Smartphones (retrato e paisagem) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}
.btn-cost-calc ,.btn-buy-now {
	font-size:12px !important;
}
}

/* Smartphones (retrato) ----------- */
@media only screen and (max-device-width : 320px){
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}
.btn-cost-calc ,.btn-buy-now {
	font-size:12px !important;
}
}
@media only screen and (max-width : 320px){
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}
.btn-cost-calc ,.btn-buy-now {
	font-size:12px !important;
}
}
/* iphone iOS 5 ----------- */
@media only screen and (max-width : 640px){
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}
.btn-cost-calc ,.btn-buy-now {
	font-size:12px !important;
}
}
/*nexus*/
@media only screen and (max-width : 720px)  and (max-device-width : 720px){
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}
.btn-cost-calc ,.btn-buy-now {
	font-size:12px !important;
}
}
/* iPad (retrato e paisagem) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}}


/* iPad (retrato e paisagem) ----------- */
@media only screen and (min-device-width : 641px) and (max-device-width : 767px) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}}


/* iPad (retrato e paisagem) ----------- */
@media only screen and (min-width : 641px) and (max-width : 767px) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}}



/* iPad (paisagem) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}}

/* galaxy tab (paisagem) ---------------- */
@media only screen and (min-device-width : 600px) and (max-device-width : 1024px) and (orientation : landscape) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}}
/* galaxy s3 (paisagem) ----------------- */
@media only screen and (min-device-width : 720px) and (max-device-width : 1280px) and (orientation : landscape) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}}
/* Amazon Kindle Fire HD7 (retrato)----------------- */
@media only screen and (max-device-width : 800px) and (orientation : portrait) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}}
/* HTC Desire (paisagem)----------------- */
@media only screen and (min-device-width : 480px) and (max-device-width : 800px) and (orientation : landscape) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}
.btn-cost-calc ,.btn-buy-now {
	font-size:12px;
}
}

/* iPad (retrato) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
  /*style*/
  .column,
 .columns {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .page-intro table tr td:first-child {
padding-left: 0px;
padding-right: 0px;
width: 0px;
  }
  .interior-page .full-narrow p {
padding-left: 1.5em;
padding-right: 1.5em;
}.interior-page .full-narrow ul {
margin-left: 3.5em;
margin-right: 1.5em;
}

}







